.btn-primary, 
.btn-secondary, 
.btn-tertiary {
	box-shadow: 2px 2px 4px 0 rgba(0,0,0,.2);
	text-transform: uppercase;
	font-weight: 600;
	padding: .5rem 1.25rem;
	background-color: #ff5d00;
	border-color: #ff5d00;
}

.btn-secondary{
	background-color: #e8e9eb;
	border-color: #e8e9eb;
	color: #454545;	
}

.btn-primary:hover {
	color: #fff;
	background-color: #ff5d00;
	border-color: #ff5d00;
}

.btn-fox:before {
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}
.btn-fox.green:after {
    background: none repeat scroll 0 0 #557423;
}
.btn-fox:after {
    background: none repeat scroll 0 0 #000000;
    border-radius: 3px;
    content: "";
    display: block;
    height: 4px;
    left: -1px;
    margin: -3px 0 0;
    position: absolute;
    right: -1px;
    top: 100%;
    z-index: -1 !important;
}
.addToCart {
    font-size: 18px;
    margin: 10px 0 0;
    padding: 10px;
    width: 200px;
}
.btn-fox.green {
	  background: #ff5d00 url("includes/css/images/btn-bg.png") repeat-x scroll 0 -10px;
    b ackground-color: #729331;
    b order-color: #557423;
    color: #FFFFFF;
}
.btn-fox, .btn-fox:visited {
    border: 1px solid;
    border-radius: 3px;
    display: inline-block;
    outline: medium none;
    padding: 8px 12px;
    position: relative;
}
.btn-fox:hover {
	cursor: pointer;
}
.btn-fox.green:hover, .btn-fox.green:focus {
	background-position: 0 0;
	b ackground-color: #7ea237;
}

/* Wishlist Button Start */
.wishlist-button-wrap {
	position: relative;
	width: 200px;
}

.wishlist-button-wrap button {
	border: 1px solid #dadcdf;
	border-radius: 3px;
	background: #f9fafb none repeat scroll 0 0;
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

.wishlist-button-wrap button .icon-heart {
	display: block;
	float: left;
	border-right: 1px solid #dadcdf;
	font-size: 20px;
	color: #626669;
	padding: 8px 0;
	text-align: center;
	width: 40px;
}

.wishlist-button-wrap button .icon-heart-active,
.wishlist-button-wrap button .icon-heart-favorites {
	color: #df0e1d;
}

.wishlist-button-wrap button .favorites-label {
	display: block;
	font-family: tahoma,verdana,arial;
	font-size: 18px;
	font-weight: normal;
	color: #626669;
	padding: 5px 0;
	text-align: center;
}
/* Wishlist Button End */